Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1493206 - Review Request: nodejs-async-limiter - An asynchronous function queue with adjustable concurrency
Summary: Review Request: nodejs-async-limiter - An asynchronous function queue with ad...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: nodejs-reviews Node-RED
TreeView+ depends on / blocked
 
Reported: 2017-09-19 15:11 UTC by Jared Smith
Modified: 2017-09-21 18:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-21 18:19:39 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2017-09-19 15:11:36 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-async-limiter/nodejs-async-limiter.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-async-limiter/nodejs-async-limiter-1.0.0-1.fc28.src.rpm
Description: An asynchronous function queue with adjustable concurrency
Fedora Account System Username: jsmith

Comment 1 Robert-André Mauchin 2017-09-20 08:17:03 UTC
Everything is good, package accepted.

Comment 2 Jared Smith 2017-09-20 13:45:30 UTC
'Requested package in ticket https://pagure.io/releng/fedora-scm-requests/issue/1411'

Comment 3 Gwyn Ciesla 2017-09-20 14:20:15 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-async-limiter

Comment 4 Jared Smith 2017-09-21 18:19:39 UTC
In rawhide, closing bug


Note You need to log in before you can comment on or make changes to this bug.